.version.t1 /* version checker */
{
	color: #00001A;
	background-color: #C96C71;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1101px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u1672
{
	z-index: 2;
	min-height: 1120.9499999999998px;
	padding-bottom: 0px;
	background: transparent url("../../images/background-platta5.jpg") no-repeat center top;
	background-size: contain;
}

#u1672_position_content
{
	padding-bottom: 12px;
}

#pu1788-4
{
	width: 0.01px;
	margin-left: 47px;
	position: relative;
}

#u1788-4
{
	z-index: 59;
	width: 208px;
	min-height: 70px;
	margin-right: -10000px;
}

#pbuttonu1619
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 262px;
}

#buttonu1619
{
	z-index: 7;
	width: 86px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	position: relative;
	padding: 18px 32px 5.099999999999909px;
	background-size: 70px 70px;
}

#buttonu1619:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../../images/startbutton2-2.svg") no-repeat center top;
	background-size: 70px 70px;
}

.nosvg #buttonu1619
{
	background-image: url('../../images/startbutton1-1_poster_u1228.png');
}

.button1
{
	border-style: none;
	border-color: #787878;
	background: transparent url("../../images/startbutton1-1.svg") no-repeat center center;
	background-size: 70px 70px;
}

#u1622-4
{
	z-index: 8;
	width: 86px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#buttonu1619:hover #u1622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 0px;
}

#u1620
{
	z-index: 12;
	margin-left: 30px;
	margin-top: 10px;
	position: relative;
}

#buttonu1623
{
	z-index: 19;
	width: 86px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	margin-top: 110px;
	position: relative;
	padding: 18px 32px 5.449999999999903px;
	background-size: 70px 70px;
}

#buttonu1623:hover
{
	width: 86px;
	min-height: 0px;
	margin: 110px 0px 0px;
	background: transparent url("../../images/startbutton2-2.svg") no-repeat center top;
	background-size: 70px 70px;
}

#u1626-4
{
	z-index: 20;
	width: 86px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#buttonu1619.ButtonSelected #u1622-4,#buttonu1623:hover #u1626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 0px;
}

#u1624
{
	z-index: 24;
	margin-left: 31px;
	margin-top: 10px;
	position: relative;
}

#buttonu1634
{
	z-index: 31;
	width: 86px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	margin-top: 110px;
	position: relative;
	padding: 18px 32px 5.449999999999818px;
	background-size: 70px 70px;
}

#buttonu1634.ButtonSelected
{
	width: 86px;
	min-height: 0px;
	margin: 110px 0px 0px;
	background: transparent url("../../images/startbutton2-2.svg") no-repeat center top;
	background-size: 70px 70px;
}

#u1637-4
{
	z-index: 32;
	width: 86px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#buttonu1623.ButtonSelected #u1626-4,#buttonu1634:hover #u1637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 0px;
}

#u1635
{
	z-index: 36;
	margin-left: 31px;
	margin-top: 10px;
	position: relative;
}

#u1610-11
{
	z-index: 63;
	width: 255px;
	min-height: 624px;
	background-color: transparent;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u1610-2
{
	font-size: 36px;
	line-height: 50px;
	padding-bottom: 10px;
	padding-top: 40px;
	color: #29ABE2;
}

#u1610-4,#u1610-6,#u1610-7,#u1610-9
{
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
}

#u1861-4
{
	z-index: 3;
	width: 254px;
	min-height: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #F57E20;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 34px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	margin-left: 486px;
	position: relative;
}

#u1861-2
{
	padding-top: 25px;
}

#pu1786-4
{
	width: 0.01px;
	margin-left: 61px;
	margin-top: 272px;
	position: relative;
}

#u1786-4
{
	z-index: 42;
	width: 179px;
	min-height: 69px;
	margin-right: -10000px;
}

#u1787-13
{
	z-index: 46;
	width: 280px;
	min-height: 126px;
	margin-right: -10000px;
	left: 372px;
}

#u1672-bw
{
	z-index: 2;
	min-height: 1120.9499999999998px;
}

#buttonu1639
{
	z-index: 13;
	width: 86px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 309px;
	padding: 18px 32px 5.449999999999818px;
	background-size: 70px 70px;
}

#buttonu1639:hover
{
	width: 86px;
	min-height: 0px;
	margin: 143px -10000px 0px 0px;
	background: transparent url("../../images/startbutton2-2.svg") no-repeat center top;
	background-size: 70px 70px;
}

#u1642-4
{
	z-index: 14;
	width: 86px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#buttonu1634.ButtonSelected #u1637-4,#buttonu1639:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 0px;
}

#u1640
{
	z-index: 18;
	margin-left: 31px;
	margin-top: 10px;
	position: relative;
}

#buttonu1627
{
	z-index: 25;
	width: 86px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 309px;
	padding: 18px 32px 5.449999999999818px;
	background-size: 70px 70px;
}

#buttonu1627:hover
{
	width: 86px;
	min-height: 0px;
	margin: 363px -10000px 0px 0px;
	background: transparent url("../../images/startbutton2-2.svg") no-repeat center top;
	background-size: 70px 70px;
}

#u1628-4
{
	z-index: 26;
	width: 86px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#buttonu1639.ButtonSelected #u1642-4,#buttonu1627:hover #u1628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 0px;
}

#buttonu1627.ButtonSelected #u1628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 0px;
}

#u1629
{
	z-index: 30;
	margin-left: 31px;
	margin-top: 10px;
	position: relative;
}

#buttonu1631
{
	z-index: 37;
	width: 150px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 583px;
	left: 309px;
	background-size: 70px 70px;
}

#buttonu1631:hover
{
	width: 150px;
	min-height: 0px;
	margin: 583px -10000px 0px 0px;
	background: transparent url("../../images/startbutton2-2.svg") no-repeat center top;
	background-size: 70px 70px;
}

.nosvg #buttonu1619:hover,.nosvg #buttonu1623:hover,.nosvg #buttonu1634.ButtonSelected,.nosvg #buttonu1639:hover,.nosvg #buttonu1627:hover,.nosvg #buttonu1631:hover
{
	background-image: url('../../images/startbutton2-2_poster_u1222.png');
}

#u1632-4
{
	z-index: 38;
	width: 86px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 32px;
}

#buttonu1631:hover #u1632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1631.ButtonSelected #u1632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 86px;
	margin: 23px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 768px;
}

